<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="cuentaCorrienteAmpliadaCER"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Landscape"
		 pageWidth="842"
		 pageHeight="595"
		 columnWidth="782"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="AllSectionsNoDetail"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="REPORTS_PATH" isForPrompting="false" class="java.lang.String"/>
	<parameter name="CapCorriente" isForPrompting="false" class="java.lang.String"/>
	<parameter name="IntCorriente" isForPrompting="false" class="java.lang.String"/>
	<parameter name="OtrosCorriente" isForPrompting="false" class="java.lang.String"/>
	<parameter name="NoCorrienteCap" isForPrompting="false" class="java.lang.String"/>
	<parameter name="NoCorrienteInt" isForPrompting="false" class="java.lang.String"/>
	<parameter name="NoCorrienteOtros" isForPrompting="false" class="java.lang.String"/>
	<parameter name="objetoiId" isForPrompting="false" class="java.lang.String"/>
	<parameter name="USUARIO" isForPrompting="false" class="java.lang.String"/>
	<parameter name="TITULAR" isForPrompting="false" class="java.lang.String"/>
	<parameter name="PROYECTO" isForPrompting="false" class="java.lang.String"/>
	<parameter name="CUIT" isForPrompting="false" class="java.lang.String"/>
	<parameter name="MONEDA" isForPrompting="false" class="java.lang.String"/>
	<parameter name="LINEA" isForPrompting="false" class="java.lang.String"/>
	<parameter name="COMPORTAMIENTO" isForPrompting="false" class="java.lang.String"/>
	<parameter name="FECHA" isForPrompting="false" class="java.lang.String"/>
	<parameter name="AREA" isForPrompting="false" class="java.lang.String"/>
	<parameter name="EXPEDIENTE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="SEGURO" isForPrompting="false" class="java.lang.String"/>
	<parameter name="ETAPA" isForPrompting="false" class="java.lang.String"/>
	<parameter name="FECHA_DESDE" isForPrompting="false" class="java.lang.String"/>
	<parameter name="FECHA_HASTA" isForPrompting="false" class="java.lang.String"/>

	<field name="saldo" class="java.lang.Double">
		<fieldDescription><![CDATA[saldo]]></fieldDescription>
	</field>
	<field name="tipoBoleto" class="java.lang.String">
		<fieldDescription><![CDATA[tipoBoleto]]></fieldDescription>
	</field>
	<field name="punitorio" class="java.lang.Double">
		<fieldDescription><![CDATA[punitorio]]></fieldDescription>
	</field>
	<field name="numeroBoleto" class="java.lang.Long">
		<fieldDescription><![CDATA[numeroBoleto]]></fieldDescription>
	</field>
	<field name="moratorio" class="java.lang.Double">
		<fieldDescription><![CDATA[moratorio]]></fieldDescription>
	</field>
	<field name="gastos" class="java.lang.Double">
		<fieldDescription><![CDATA[gastos]]></fieldDescription>
	</field>
	<field name="haber" class="java.lang.Double">
		<fieldDescription><![CDATA[haber]]></fieldDescription>
	</field>
	<field name="fechaGeneracion" class="java.util.Date">
		<fieldDescription><![CDATA[fechaGeneracion]]></fieldDescription>
	</field>
	<field name="debe" class="java.lang.Double">
		<fieldDescription><![CDATA[debe]]></fieldDescription>
	</field>
	<field name="estado" class="java.lang.String">
		<fieldDescription><![CDATA[estado]]></fieldDescription>
	</field>
	<field name="compensatorio" class="java.lang.Double">
		<fieldDescription><![CDATA[compensatorio]]></fieldDescription>
	</field>
	<field name="capital" class="java.lang.Double">
		<fieldDescription><![CDATA[capital]]></fieldDescription>
	</field>
	<field name="detalle" class="java.lang.String">
		<fieldDescription><![CDATA[detalle]]></fieldDescription>
	</field>
	<field name="asiento" class="java.lang.Long">
		<fieldDescription><![CDATA[asiento]]></fieldDescription>
	</field>
	<field name="fechaProceso" class="java.util.Date">
		<fieldDescription><![CDATA[fechaProceso]]></fieldDescription>
	</field>
	<field name="fechaVencimiento" class="java.util.Date">
		<fieldDescription><![CDATA[fechaVencimiento]]></fieldDescription>
	</field>
	<field name="cer" class="java.lang.Double">
		<fieldDescription><![CDATA[cer]]></fieldDescription>
	</field>

		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="99"  isSplitAllowed="true" >
				<image  evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="-1"
						y="1"
						width="90"
						height="60"
						key="image-1"/>
					<box></box>
					<graphicElement stretchType="NoStretch"/>
					<imageExpression class="java.lang.String"><![CDATA[$P{REPORTS_PATH} + "/images/logoEmpresa.jpg"]]></imageExpression>
				</image>
				<staticText>
					<reportElement
						x="495"
						y="2"
						width="287"
						height="50"
						key="staticText-1"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica" size="8" isBold="false"/>
					</textElement>
				<text><![CDATA[Administradora Provincial del Fondo
Centro de Contacto Telefónico: 0800  800  3663 
Domicilio de la Administradora: 9 de julio Nº 1257 1º. Cdad. Mza. CP: 5500 
Tels: (0261) 420-2434/5 Fax: 420-2439 
CUIT 30-68413756-1 ]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="-1"
						y="80"
						width="783"
						height="16"
						key="staticText-3"/>
					<box>					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center">
						<font pdfFontName="Helvetica-Bold" size="11" isBold="true"/>
					</textElement>
				<text><![CDATA[Cuenta Corriente Ampliada]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="-1"
						y="61"
						width="783"
						height="19"
						key="staticText-54"/>
					<box>					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center">
						<font pdfFontName="Helvetica-Bold" size="11" isBold="true"/>
					</textElement>
				<text><![CDATA[Fondo Provincial para la Transformación y el Crecimiento de Mendoza]]></text>
				</staticText>
			</band>
		</title>
		<pageHeader>
			<band height="108"  isSplitAllowed="true" >
				<rectangle radius="3" >
					<reportElement
						mode="Transparent"
						x="1"
						y="33"
						width="778"
						height="66"
						key="rectangle-2"/>
					<graphicElement stretchType="NoStretch"/>
				</rectangle>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="377"
						y="41"
						width="185"
						height="14"
						key="textField-43"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{TITULAR}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="313"
						y="41"
						width="64"
						height="14"
						key="staticText-37"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[TITULAR:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="59"
						y="77"
						width="72"
						height="14"
						key="textField-44"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[new Date()]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="654"
						y="41"
						width="126"
						height="14"
						key="textField-45"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{CUIT}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="4"
						y="77"
						width="55"
						height="14"
						key="staticText-38"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[CÁLCULO:]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Transparent"
						x="564"
						y="41"
						width="88"
						height="14"
						key="staticText-39"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[CUIT/CUIL:]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Transparent"
						x="313"
						y="59"
						width="64"
						height="14"
						key="staticText-40"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[LÍNEA:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="377"
						y="59"
						width="186"
						height="14"
						key="textField-46"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{LINEA}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="5"
						y="41"
						width="54"
						height="14"
						key="staticText-41"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[PROYECTO:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="59"
						y="41"
						width="72"
						height="14"
						key="textField-47"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{PROYECTO}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="142"
						y="41"
						width="63"
						height="14"
						key="staticText-42"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[EXPEDIENTE:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="205"
						y="41"
						width="108"
						height="14"
						key="textField-48"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{EXPEDIENTE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="5"
						y="59"
						width="54"
						height="14"
						key="staticText-43"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[MONEDA:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="59"
						y="59"
						width="72"
						height="14"
						key="textField-49"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{MONEDA}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="564"
						y="59"
						width="89"
						height="14"
						key="staticText-44"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[COMPORTAMIENTO:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="654"
						y="59"
						width="126"
						height="14"
						key="textField-50"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{COMPORTAMIENTO}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="142"
						y="59"
						width="63"
						height="14"
						key="staticText-47"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[ETAPA:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="205"
						y="59"
						width="108"
						height="14"
						key="textField-53"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{ETAPA}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="142"
						y="77"
						width="63"
						height="14"
						key="staticText-50"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[ÁREA RESP:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="205"
						y="77"
						width="356"
						height="14"
						key="textField-56"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{AREA}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="564"
						y="77"
						width="89"
						height="14"
						key="staticText-51"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[ESTADO SEGURO:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="654"
						y="77"
						width="125"
						height="14"
						key="textField-57"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{SEGURO}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="606"
						y="7"
						width="62"
						height="14"
						key="textField-58"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{FECHA_DESDE}.equalsIgnoreCase("null")?"":$P{FECHA_DESDE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="563"
						y="7"
						width="41"
						height="14"
						key="staticText-52"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[DESDE:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="710"
						y="7"
						width="64"
						height="14"
						key="textField-59"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{FECHA_HASTA}.equalsIgnoreCase("null")?"":$P{FECHA_HASTA}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="668"
						y="7"
						width="41"
						height="14"
						key="staticText-53"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[HASTA:]]></text>
				</staticText>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="30"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						mode="Opaque"
						x="173"
						y="1"
						width="52"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-16"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Fecha Vto.]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="1"
						y="1"
						width="35"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-17"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[N° Asiento]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="36"
						y="1"
						width="44"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-18"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Tipo Comp.]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="80"
						y="1"
						width="43"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-19"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[N° Comp.]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="277"
						y="1"
						width="100"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-20"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Detalle]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="377"
						y="1"
						width="56"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-21"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Capital]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="478"
						y="1"
						width="40"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-22"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Interés Comp.]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="518"
						y="1"
						width="40"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-23"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Interés Moratorio]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="558"
						y="1"
						width="40"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-24"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Interés Punitorio]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="598"
						y="1"
						width="40"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-25"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Gastos / Multas]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="638"
						y="1"
						width="50"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-26"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Debe]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="688"
						y="1"
						width="46"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-27"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Haber]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="734"
						y="1"
						width="48"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-28"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Saldo]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="123"
						y="1"
						width="50"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-48"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Fecha Proc.]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="225"
						y="1"
						width="52"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-49"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[Fecha Gener.]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Opaque"
						x="433"
						y="1"
						width="45"
						height="29"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-55"/>
					<box>					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="7" isBold="true"/>
					</textElement>
				<text><![CDATA[CER]]></text>
				</staticText>
			</band>
		</columnHeader>
		<detail>
			<band height="15"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="173"
						y="0"
						width="52"
						height="15"
						key="textField-13"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[$F{fechaVencimiento}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="1"
						y="0"
						width="35"
						height="15"
						key="textField-24"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Long"><![CDATA[$F{asiento}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="36"
						y="0"
						width="44"
						height="15"
						key="textField-25"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{tipoBoleto}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="80"
						y="0"
						width="43"
						height="15"
						key="textField-14"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Long"><![CDATA[$F{numeroBoleto}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="277"
						y="0"
						width="100"
						height="15"
						key="textField-15"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{detalle}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="377"
						y="0"
						width="56"
						height="15"
						key="textField-16"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{capital}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="478"
						y="0"
						width="40"
						height="15"
						key="textField-17"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{compensatorio}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="518"
						y="0"
						width="40"
						height="15"
						key="textField-18"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{moratorio}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="558"
						y="0"
						width="40"
						height="15"
						key="textField-19"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{punitorio}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="598"
						y="0"
						width="40"
						height="15"
						key="textField-20"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{gastos}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="638"
						y="0"
						width="50"
						height="15"
						key="textField-21"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{debe}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="688"
						y="0"
						width="46"
						height="15"
						key="textField-22"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{haber}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="734"
						y="0"
						width="48"
						height="15"
						key="textField-23"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{saldo}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="123"
						y="0"
						width="50"
						height="15"
						key="textField-54"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[$F{fechaProceso}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="225"
						y="0"
						width="52"
						height="15"
						key="textField-55"/>
					<box leftPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[$F{fechaGeneracion}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="433"
						y="0"
						width="45"
						height="15"
						key="textField-60"/>
					<box rightPadding="2">					<topPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<leftPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<bottomPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
					<rightPen lineWidth="0.25" lineStyle="Solid" lineColor="#999999"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="7"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{cer}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="11"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<lastPageFooter>
			<band height="109"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						mode="Opaque"
						x="243"
						y="25"
						width="56"
						height="16"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-29"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Detalle]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="243"
						y="41"
						width="56"
						height="13"
						key="textField-26"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Corriente"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="299"
						y="25"
						width="56"
						height="16"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-30"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Capital]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="299"
						y="41"
						width="56"
						height="13"
						key="textField-27"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{CapCorriente}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="355"
						y="25"
						width="56"
						height="16"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-31"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Interés]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="355"
						y="41"
						width="56"
						height="13"
						key="textField-28"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{IntCorriente}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="411"
						y="25"
						width="56"
						height="16"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-32"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Otros]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="411"
						y="41"
						width="56"
						height="13"
						key="textField-29"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{OtrosCorriente}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="467"
						y="25"
						width="56"
						height="16"
						forecolor="#FFFFFF"
						backcolor="#999999"
						key="staticText-33"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Total]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="467"
						y="41"
						width="56"
						height="13"
						key="textField-30"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[new Double((new Double($P{CapCorriente})).doubleValue()+
(new Double($P{IntCorriente})).doubleValue()+
(new Double($P{OtrosCorriente})).doubleValue())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="243"
						y="54"
						width="56"
						height="13"
						key="textField-31"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["No corriente"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="299"
						y="54"
						width="56"
						height="13"
						key="textField-32"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{NoCorrienteCap}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="355"
						y="54"
						width="56"
						height="13"
						key="textField-33"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{NoCorrienteInt}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="411"
						y="54"
						width="56"
						height="13"
						key="textField-34"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{NoCorrienteOtros}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00;-###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="467"
						y="54"
						width="56"
						height="13"
						key="textField-35"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[new Double((new Double($P{NoCorrienteCap})).doubleValue()+
(new Double($P{NoCorrienteInt})).doubleValue()+
(new Double($P{NoCorrienteOtros})).doubleValue())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="243"
						y="67"
						width="56"
						height="13"
						key="textField-36"/>
					<box>					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Total"]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="299"
						y="67"
						width="56"
						height="13"
						key="textField-37"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[new Double(
(new Double($P{CapCorriente})).doubleValue()+
(new Double($P{NoCorrienteCap})).doubleValue())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="355"
						y="67"
						width="56"
						height="13"
						key="textField-38"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[new Double(
(new Double($P{IntCorriente})).doubleValue()+
(new Double($P{NoCorrienteInt})).doubleValue())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="411"
						y="67"
						width="56"
						height="13"
						key="textField-39"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[new Double(
(new Double($P{OtrosCorriente})).doubleValue()+
(new Double($P{NoCorrienteOtros})).doubleValue())]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="###0.00" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="467"
						y="67"
						width="56"
						height="13"
						key="textField-40"/>
					<box rightPadding="3">					<topPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<leftPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<bottomPen lineWidth="0.25" lineColor="#CCCCCC"/>
					<rightPen lineWidth="0.25" lineColor="#CCCCCC"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[new Double(
(new Double($P{CapCorriente})).doubleValue()+
(new Double($P{IntCorriente})).doubleValue()+
(new Double($P{OtrosCorriente})).doubleValue()+
(new Double($P{NoCorrienteCap})).doubleValue()+
(new Double($P{NoCorrienteInt})).doubleValue()+
(new Double($P{NoCorrienteOtros})).doubleValue())]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="124"
						y="1"
						width="534"
						height="13"
						key="staticText-34"/>
					<box>					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="9" isBold="true"/>
					</textElement>
				<text><![CDATA[Calificación del Saldo de Capital según la fecha de cobro prevista]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="660"
						y="95"
						width="44"
						height="14"
						key="staticText-35"/>
					<box rightPadding="3"></box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Usuario:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="705"
						y="95"
						width="76"
						height="14"
						key="textField-41"/>
					<box leftPadding="6" rightPadding="3"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{USUARIO}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="526"
						y="95"
						width="48"
						height="14"
						key="staticText-36"/>
					<box rightPadding="3"></box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Impresión:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="dd/MM/yyyy" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="575"
						y="95"
						width="76"
						height="14"
						key="textField-42"/>
					<box leftPadding="6" rightPadding="3"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[new Date()]]></textFieldExpression>
				</textField>
			</band>
		</lastPageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
